body.page-product #content-inner h2{
	text-indent: 0;
	height:1.5em;
	margin-top: 24px;

}

a {
font-style: inherit;
}


#sidebar-right {
	display: none;
}

body.page-product #main-inner-wrap h3, body.page-product #main-inner-wrap h4 {
font-family: "franklin-gothic-urw-cond",sans-serif;
text-transform: uppercase;
letter-spacing: .07em;
font-style: normal;
font-size:1em;
}

/*Starting the clearfix*/

.group:after {
  content: "";
  display: table;
  clear: both;
}


#content, #content-inner {
width:966px; 
display:block;
}

p {
	font-size: 13px;
}
.thewrap {
	width: 966px;
	margin:auto;

}
/*Basic Styles*/

h1, h2, h3, h4 {
font-family: "franklin-gothic-urw-cond",sans-serif;
text-transform: uppercase;
letter-spacing: .07em;
font-style: normal;
}

.TyeePresents {
font-style: italic;
font-size: .8em;
display:block;}

.courseName {
	font-size: 1.2em;
	
}

/*Basic Modules*/

.thewrap img {
	max-width: 97%;
	border-radius: 20px;
	-webkit-box-shadow:  0px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:     0px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow:          0px 0px 5px rgba(50, 50, 50, 0.5);
	border:2px solid #fff;
	
}




/*Layout Spacifics*/
.decription {
	width:500px;
	float:left;
	display:block;
}

.justanaside {
	width:440px;
	float:right;
	display:block;
	font-size:1.3em;
}

/*Specific Page Layouts*/
/*Individual Class Pages*/

/*The Photo Caption*/

/*.figure {
	border-radius: 20px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.5);
	border:2px solid #fff;
	background-color: #fff;
}*/


.dates {
width: 100px;
float: left;
background: #adde4a;
border-radius: 50%;
height: 100px;
text-align: center;
-webkit-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 0px 2px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 0px 2px rgba(50, 50, 50, 0.5);
	border:2px solid #fff;
}

 body.page-product #content-inner .dates p {
margin-top:30%;
font-family: "franklin-gothic-urw-cond",sans-serif;
color: #fff;
text-shadow: inset 0 -1px 0 rgba(0,0,0,0.25);
padding: 2px 4px 2px;
font-size:1.2em;
line-height:1;

}



/*Sidebar details*/
.classinfo dd:after {
	content: '\A';
	white-space: pre;
}

dl.classinfo {
	font-family: "franklin-gothic-urw-cond", sans-serif;
}


.aside {
width:400px;	
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #f5f5f5;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.02);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.02);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.02);



}
/*Description Details*/
.description h2 {
	border-bottom: 1px dashed #F0F0F0;
	border: 1px dashed #F0F0F0;
	font-size: 1.2em;
	
}

.description .courseTitle {
	
font-size: 1.5em;
padding-top: .25em;
padding-left: 125px;
line-height: 1.2;
border: none;
}


.footer .section {
	width:280px;
	float:left;
	padding:0 19px;
	margin: 19px 0;
	border-right:1px solid #e3e3e3;
	
}

.footer {
	background: #f5f5f5;
	margin-top:3em;
}




/*.classinfo dt, .classinfo dd {
	display:inline;
}

.classinfo dd {
	padding:0;
	margin: 0;
}

dl.classinfo dt {
font-size:.9em;
line-height: 28px;
color: #fff;
background-color: #2ba6cb;
vertical-align: baseline;
white-space: nowrap;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
text-transform: uppercase;
padding: 2px 5px 2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 3px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.04);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.04);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.04);
}
*/
.courseTitle {
	padding:0;
	margin:0;
}

.with {
	font-style: italic;
text-transform: lowercase;
color: #adde4a;
/*vertical-align: text-top;
*/}
/*.ampersand {
	font-size: 1.3em;
	vertical-align: -10%;
}*/



.thewrap:after, .footer:after {
  content: "";
  display: table;
  clear: both;
}

body.page-product #content-inner h2.TyeePresents {
	font-style: italic;
	margin-top: 0;
}
.bpt_widget_box_tab {

	background-color: #2ba6cb !important;
}
.description {
	width:500px;
	float:left;
}
.label {
font-size: .8em;
font-family: "franklin-gothic-urw-cond", sans-serif;
font-weight: bold;
color: #fff;
background-color: #adde4a;
vertical-align: baseline;
white-space: nowrap;
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
text-transform: uppercase;
padding: 2px 4px 2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 3px;
text-align: right;
}


.masterclass img {
	max-width: 400px;
}

.register h2 {
text-align: left;
border: none;
}
.button {
width: auto;
background: #2ba6cb;
border: 1px solid #1e728c;
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
color: white;
cursor: pointer;
display: inline-block;
font-family: inherit;
line-height: 1;
margin: 0;
padding: 10px 20px 11px;
position: relative;
text-align: center;
text-decoration: none;
border-radius: 8px;
text-transform: uppercase;
-webkit-transition: background-color 0.15s ease-in-out;
-moz-transition: background-color 0.15s ease-in-out;
-o-transition: background-color 0.15s ease-in-out;
transition: background-color 0.15s ease-in-out;
}

.classinfo dt .label {
	background-color: #2ba6cb;
} 

div.classdetail img {
margin-top:15px;
}
div.classdetail {
padding:15px;
}

dl { width: 400px; }
dt { width: 95px; padding:.5em 0; text-align: right;	padding-right: 5px; float: left; clear: both;
/*	border-bottom: 1px solid rgba(0,0,0,.1) */
}
dd { width: 300px; padding:.5em 0; margin: 0; float: left; border-bottom: 1px solid rgba(0,0,0,.1);}
/*Brown Paper Ticket Nonsense*/
#bpt_delivery_title, .bpt_widget_widget_delivery_title, #bpt_shippingoptions {
	display: none;
}

/*--Sponsor Section--*/
h1.sponsors {
	padding:.3em;
	margin-bottom:0;
	padding-bottom:0;
}

/* Footer */

body.page-product #content-inner .footer h2
{height:2em;
margin-top:0;
}

.masterclass-nav img {
max-width: 95%;
margin: auto;
display: block;
margin-bottom: 5px;
}

.masterclass-nav {
margin-bottom: 20px;
}

.masterclass-nav a {
display: inline-block;
width: 132px;
background: #f6f6f6;
border: 1px solid #dedede;
-webkit-transition: background .3s; /* For Safari 3.1 to 6.0 */
transition: background .3s;
}

.masterclass-nav .active {
background: #2ba6cb;
}

.masterclass-nav .two-day {
width: 270px;
}

.masterclass-nav img {
-webkit-transition: opacity .3s; /* For Safari 3.1 to 6.0 */
transition: opacity .3s;
opacity: .6;
border-radius:10px;
}
.masterclass-nav a:hover img, .masterclass-nav .active img {
opacity: 1;
}

.masterclass-nav a:hover {
background: #2ba6cb;
}

.masterclass-nav a:hover h3 {
color: #ffffff;
}
.subHeading {
display:block;
}
.masterclass-nav .active {
cursor: default;
}
.courseTitle {
/* 
font-family: "franklin-gothic-urw-cond",sans-serif;
text-transform: uppercase;
 */
letter-spacing: .07em;
font-style: normal;
}

.description div.courseTitle {
padding-left:0;
font-size: 1.4em;
line-height:1.2;
}
.masterclass-nav .two-day img {
width:125px;
float: right;
padding-right: 7px;
}
.masterclass-nav h3 {
text-align: center;
color: #444;
display: block;}

.masterclass-nav .active h3 {
color: white;
}

/* Class listing - 2014 */

.theofficialclasslist {
width: 600px;
float: left;
margin-right: 25px;
}

.masterclass-short {
/*background: #f5f5f5;*/
/*border: 1px solid #dedede;*/
/*border-radius: 5px;*/
margin-bottom: 30px;
padding-bottom:30px;
border-bottom: 3px solid #adde4a;
}


.details-short {
margin-right: 175px;
}

.masterclass-short .links {
font-size: 1.5em;
}

body.page-product #content-inner .masterclass-short h2 {
height: auto;
line-height: 1.4;
margin-top:0;
}
body.page-product #content-inner .masterclass-short h2.instructor-name {
padding-bottom:10px;
}
.theofficialclasslist h1, .theofficialclasslist h2 {
text-transform: none;
}
.masterclass-short h1 {
line-height:1;
}

.thewrap a, .wrapper a, .wrapper a:visited, .thewrap a:visited {
font-family: "Lucida Grande",Verdana,sans-serif;
color: #428bca;
text-decoration: underline;
}

.masterclass-short img {
float: right;
margin-right: 10px;
border-radius: 15px;
margin-top: 10px;
margin-left: 10px;
}

.details-short, .masterclass-short .links  {
margin-right: 185px;
}


.masterclass-header {
background: #2ba6cb;
padding: 15px 10px;
margin: 0;
}

a > h1.masterclass-header {
    color: #444444;
    text-decoration: none;
}


.masterclass-nav a {
border:none;
background: none;
}

.masterclass-nav img {
-webkit-transition: opacity .3s;
transition: opacity .3s;
opacity: 1;
}

.masterclass-nav a:hover {
background: #adde4a;
}

.masterclass-nav a.active:hover {
background: none;
}

.masterclass-nav {
	background: #2ba6cb;
	border: none;
}

.masterclass-nav a:hover h3 {
color: #444;
}

.masterclass-header a, .masterclass-header a:visited {
text-decoration: none;
text-transform: none;
font-weight: 100;
font-size: 1.6em;
text-align: center;
color: #ffffff;
letter-spacing: -.05em;
-webkit-transition: color .6s;
transition: color .6s;

}



.masterclass-header:hover a, .masterclass-header:hover a:visited {
	color: #444;
}

.masterclass-header a, .masterclass-header a:visited {
text-decoration: none;
text-transform: none;
font-weight: 100;
text-align: center;
color: #444444;
letter-spacing: -.05em;
-webkit-transition: color .3s;
transition: color .3s;
font-size:27px;

}

.masterclass-header:hover a, .masterclass-header:hover a:visited {
	color: #ffffff;
}


.masterclass-header {
background: #2ba6cb;
padding: 15px;
margin: 0;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}

.masterclass-nav {
background: #2ba6cb;
border: none;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
}

.masterclass-nav .active:hover h3 {
 
color: #ffffff;
}

.the {
font-size: .5em;
text-transform: uppercase;
vertical-align: top;
padding-top: 15px;
margin-top: 15px;
height: 2.4em;
position: relative;
top: -3px;
color: rgba(254,254,254,.4);
}

.register a, .register a:visited {
	color: #ffffff;
}
.masterclass-nav a:first-child {
margin-left: 10px;
}

.masterclass-nav img {
margin-bottom:10px;
}

.masterclass-header a {
font-family: "franklin-gothic-urw-cond",sans-serif;
text-transform: uppercase;
letter-spacing: .07em;
font-style: normal;
}

/* Above from Spring 2013 styles */

h1.sponsors {
text-transform:none;
}
h1.class-sponsor {
text-transform: none;
font-size:1.7em;
line-height:1.4;
}

.thewrap .sponsorship img {
border-radius:0;
box-shadow:none;
-moz-box-shadow:none;
display:block;
}

.sponsorship {

  margin-top: 3em;
padding: 1em;
background: #f5f5f5;
border-radius:5px;
padding-top: 1px;
}

div.description > div.sponsorship a {
display: inline-block;
width: 45%;
text-align: center;
margin: 2%;
}

.section img {
  max-width: 100%;
}
.masterclass-nav a {
 width: 115px; 
}

/* From inline on class listing */
h2 {
text-transform: none;
}
.aside {
/*width: 275px;*/
float:right;}

.footer {
clear:both;
}

.masterclass-nav a {
width: 115px;
}

.section img {
max-width: 100%;
}
